# Uses of Enum Class
org.apache.lucene.store.IOContext.Context

Packages that use IOContext.Context
Package
Description
org.apache.lucene.store
Binary i/o API, used for all index data.

- ## Uses of IOContext.Context in org.apache.lucene.store

  Methods in org.apache.lucene.store that return IOContext.Context
  Modifier and Type
  Method
  Description
  `IOContext.Context`
  IOContext.`context()`
  The `IOContext.Context` this context is for
  `static IOContext.Context`
  IOContext.Context.`valueOf(String name)`
  Returns the enum constant of this class with the specified name.
  `static IOContext.Context[]`
  IOContext.Context.`values()`
  Returns an array containing the constants of this enum class, in the order they are declared.